Loading...
Searching...
No Matches
Gfx::ModelShadowSpot Struct Reference

Shadow spot data as saved in model file. More...

`#include <src/graphics/model/model_shadow_spot.h>`

## Public Attributes

float | radius = 0.0f
float | intensity = 0.0f

## Detailed Description

Shadow spot data as saved in model file.

The documentation for this struct was generated from the following file:

- src/graphics/model/model_shadow_spot.h